
function initStage(cont)
{
    var rendererOptions = {
        antialiasing: false,
        transparent: true
    };

//    var zoom = Math.floor((screen.height-3)/MainSetting.height);
//    MainSetting.zoom = zoom;

    var rendererStage = new PIXI.WebGLRenderer(screen.availWidth,screen.height-3, rendererOptions);
    cont.appendChild(rendererStage.view);

    PIXI.SCALE_MODES.DEFAULT = PIXI.SCALE_MODES.NEAREST;

    var stats = new Stats();
    stats.setMode(0);

    stats.domElement.style.position = 'absolute';
    stats.domElement.style.left = '0px';
    stats.domElement.style.top = '0px';
//    document.body.appendChild(stats.domElement);

    return {renderStage:rendererStage, stats:stats, rendererOptions:rendererOptions}
}
